<?php
require_once '../../ayar/Config.php';
require_once '../System/Class/Admin.Class.php';
$Admin = new Admin();
if(@$_SESSION['admin']) {
// Dosyalara Harici Olarak Ulaşımı Engeller
define("Hacking","Hacking");
if($_POST)
{
  $butonid = $_POST['ad'];
  $gelen = $_POST['gelenid'];
  $Admin->siparisdurumguncelle($butonid,$gelen);
}
}
?>
